/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * canada-type-gibson:
 *   - http://typekit.com/eulas/0000000000000000775935de
 *   - http://typekit.com/eulas/0000000000000000775935dd
 *   - http://typekit.com/eulas/0000000000000000775935e6
 *   - http://typekit.com/eulas/0000000000000000775935e5
 *   - http://typekit.com/eulas/0000000000000000775935e1
 *   - http://typekit.com/eulas/0000000000000000775935e4
 *   - http://typekit.com/eulas/0000000000000000775935e0
 *   - http://typekit.com/eulas/0000000000000000775935e2
 * inter-variable:
 *   - http://typekit.com/eulas/00000000000000007750957d
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-03-05 08:44:08 UTC"}*/

@import url("p32d7.css");

@font-face {
font-family:"canada-type-gibson";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("../other/le003") format("woff2"),url("../other/de003") format("woff"),url("../other/ae003") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("../other/laf99") format("woff2"),url("../other/daf99") format("woff"),url("../other/aaf99") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("../other/lc150") format("woff2"),url("../other/dc150") format("woff"),url("../other/ac150") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"canada-type-gibson";
src:url("../other/lca71") format("woff2"),url("../other/dca71") format("woff"),url("../other/aca71") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"inter-variable";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:100 900;font-stretch:normal;
}

.tk-canada-type-gibson { font-family: "canada-type-gibson",sans-serif; }
.tk-inter-variable { font-family: "inter-variable",sans-serif; }
